body {
font-family: georgia, verdana, arial, helvetica;
font-size: 11px;
background-color: #827D5E;
}
.bigtext {
font: 30px georgia, verdana, arial, helvetica;
color: #91350C;
background-color: #FFE68C;
padding: 3px 3px 3px 10px;
line-height: 1.4
}
.blacktext {
font: 18x georgia, verdana, arial, helvetica;
color: #FFE68C;
background-color: #000000;
padding: 3px 3px 3px 10px;
line-height: 1.4
border: 2px dotted #B1BF9F;
}
.boxtext {
font: 20px georgia, verdana, arial, helvetica;
color: #B1BF9F;
background-color: #505050;
padding: 3px 3px 3px 10px;
line-height: 1.4
border: 2px dotted #B1BF9F;
}
.boxtextlinx {
font: 20px georgia, verdana, arial, helvetica;
color: #B1BF9F;
background-color: #505050;
line-height: 1.4
}
.boxtextlinx:hover {
font: 20px georgia, verdana, arial, helvetica;
color: #FFE68C;
background-color: #505050;
line-height: 1.4
}
.text-b {
font: 14px Georgia, serif;
background-color: #FFE68C;
padding: 3px 10px 3px 10px;
font-weight:bold;
}
.text-r {
font: 14px Georgia, serif;
color: #990033;
background-color: #FFE68C;
padding: 3px 10px 3px 10px;
font-weight:bold;
}
.text {
font: 14px Georgia, serif;
background-color: #FFE68C;
padding: 3px 10px 3px 10px;
line-height: 1.4
}
.text-ns {
font: 14px Georgia, serif;
background-color: #FFE68C;
line-height: 1.4
}
.text-ci {
font: 14px Georgia, serif;
font-style: italic;
background-color: #FFE68C;
padding: 3px 10px 3px 0px;
line-height: 1.4
}
.text-cb {
font: 14px Georgia, serif;
background-color: #FFE68C;
padding: 3px 10px 3px 0px;
font-weight:bold;
line-height: 1.4
}
.text-cr {
font: 14px Georgia, serif;
color: #990033;
background-color: #FFE68C;
padding: 3px 0px 3px 0px;
line-height: 1.4
}
.text-red {
font: 14px Georgia, serif;
color: #990033;
background-color: #FFE68C;
padding: 3px 10px 3px 10px;
line-height: 1.4
}
.spacerline
{
background-color: #990033;
height: 1px;
}
.textred {
font: 14px Georgia, serif;
color: #91350C;
background-color: #FFE68C;
font-weight:bold;
padding: 3px 10px 3px 10px;
line-height: 1.4
}
.text-country {
font: 10px arial, helvetica;
color:#B8111A;
background-color: #FFE68C;
line-height: 1.4
}
.text-boldred {
font: 14px Georgia, serif;
font-weight:bold;
color: #91350C;
}
.excerpttext {
font: 14px Georgia, serif;
background-color: #FFE68C;
padding: 3px 3px 3px 10px;
}
.tabletext {
font: 12px Georgia, serif;
background-color: #FFE68C;
padding: 3px 3px 3px 10px;
}
.tablepoint {
font: 12px Georgia, serif;
color:#B8111A;
background-color: #FFE68C;
}
.blanktext {
font: 1px Georgia, serif;
background-color: #FFE68C;
}
.textsep {
font: 14px Georgia, serif;
background-color: #FFE68C;
padding: 3px 3px 3px 10px;
border-bottom: 1px dotted #827D5E;
}
.titletextlinx {
font: 18px Georgia, serif;
font-weight:bold;
text-decoration: none;
color: #91350C;
background-color: #FFE68C;
}
.titletextlinx:hover {
font: 18px Georgia, serif;
font-weight:bold;
text-decoration: none;
color: #91350C;
background-color: #FFE68C;
}
.titletext {
font: 18px Georgia, serif;
font-weight:bold;
color: #91350C;
background-color: #FFE68C;
}
.role {
font: 22px Georgia, serif;
color: #000000;
}
.titletextsmall {
font: 14px Georgia, serif;
font-weight:bold;
color: #91350C;
background-color: #FFE68C;
}
.caption
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
}
.smalltext
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #BDBBBB;
background-color: #FFE68C;
}
.smalltextblack
{
font: 10px Arial, Tahoma, Verdana;
text-decoration: none;
background-color: #FFE68C;
color: #000000;
}
.smalltextbluebg
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #D2D0D0;
background-color: #827D5E;
}
.smalltextred
{
font: 10px Arial, Tahoma, Verdana;
text-decoration: none;
color: #91350C;
background-color: #FFE68C;
font-weight: bold;
}
.biglinx
{
font: 18px Arial, Tahoma, Verdana;
text-decoration: none;
color: #827D5E;
font-weight: bold;
}
.biglinx:hover
{
font: 18px Arial, Tahoma, Verdana;
text-decoration: none;
color: #91350C;
font-weight: bold;
}
.bigunlinx
{
font: 18px Arial, Tahoma, Verdana;
text-decoration: none;
color: #91350C;
font-weight: bold;
}
.smalllinx
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #F4F4F4;
font-weight: bold;
}
.smalllinx:hover
{
font: 9px Arial, Tahoma, Verdana;
text-decoration: none;
color: #ffa500;
font-weight: bold;
}
.textlinx
{
font: 14px Georgia, serif;
text-decoration: none;
cursor: hand;
font-weight: bold;
color: #827D5E;
}
.textlinx:hover
{
font: 14px Georgia, serif;
text-decoration: none;
cursor: hand;
color: #91350C;
font-weight: bold;
}
.alphalinxbox
{
	border-bottom: 1px dotted #990033;
}
.alphalinx
{
font: 14px Arial, Tahoma, Verdana;
color: #827D5E;
text-decoration: none;
cursor: hand;
font-weight: bold;
}
.alphalinx:hover
{
font: 14px Arial, Tahoma, Verdana;
text-decoration: underline;
cursor: hand;
color: #91350C;
font-weight: bold;
}
.alphabullet
{
font: 10px Arial, Tahoma, Verdana;
color: #990033;
font-weight: bold;
}
.bigbullet
{
font: 18px Arial, Tahoma, Verdana;
color: #990033;
font-weight: bold;
}
.leftlinx
{
font: 10px Verdana, Arial, Tahoma;
height: 25px;
display: block;
padding-top: 5px;
color: #827D5E;
text-decoration: none;
border-bottom: 1px solid #e6e6e6;
font-weight: bold;
}
.leftlinx:hover
{
font: 10px Verdana, Arial, Tahoma;
height: 25px;
display: block;
padding-top: 5px;
background-color: #827D5E;
color: #FFCD56;
text-decoration: none;
border-bottom: 1px solid #e6e6e6;
font-weight: bold;
}
.tablebox
{
background-color: #FFECAA;
border-top: 1px dotted #990033;
border-right: 1px dotted #990033;
border-bottom: 1px dotted #990033;
border-left: 1px dotted #990033;
}
.formtext {
font: 14px Georgia, serif;
background-color: #FFECAA;
padding: 3px 10px 3px 10px;
line-height: 1.4
}
.formtextred {
font: 14px Georgia, serif;
font-weight:bold;
color: #91350C;
background-color: #FFECAA;
}
